Subject: munkanka
From: [email-masked]
To: [email-masked]
Date: Fri, 10 Oct 2003 18:14:25 +0200 (CEST)

I went home now because I was hungry, and now Í'm in internet near
Apeldoornselaan. I couldn't find any problem on the news, so I don't know
what happened in Wassenaar. Also, I was stupid to read in the bus and now
I have headache and feel quite bad... I will go home a little bit to eat
and to relax and to play piano, but later I want to come to the
Conservatory. I did not have time to look for paints, because I arrived
almost 18 o'clock in Den Haag. Tomorrow we will have amazitoshki.

If you want to go home, try to call me somehow or SMS (or try to recharge
your tel.) so that you don't come here and I'll go out so we will miss
each other and tvardichko tvardonbljanka.

OK now I am going to eat potatoes kkikiki I am very hungry and weakitoshka.

Piucho see you kiss in the oooo bljanka cloudy moon.